body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: url(../images/gradient.png) fixed bottom right no-repeat #2E998B;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: white;
}

a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.impressum {
 text-align: center;
}

.impressum a {
 color: white;
 text-decoration: none;
 font-weight: normal; 
}

.content {
	padding: 100px 50px 40px;
	background-repeat: no-repeat;
	background-position: right bottom;
}

.content-inner {
    display: block;
    margin-left: auto;
    margin-right: auto;

    }

.content-inner img {
    width: 100%;
    max-width: 550px;
    margin: 0px 0 40px;
}

.content-inner h1 {
    font-size: 18px;
    margin: 0 0 30px;
} 

.contentmodul {
	width: 800px;
	margin: 30px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
}

.contentmodul p {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 15px 0px;
}

.logos {
	float: left;
	width: 140px;
	border: 0px solid #999;
	margin: 0 15px 15px 0;
	padding: 5px;
}
    
form label {
    display: none;
}

form input {
    padding: 4px;
    width: 255px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #939393;
}

form input + input {
    width: 120px;
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top, #ededed 0%, #d3d3d3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 0%,#d3d3d3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ededed 0%,#d3d3d3 100%); /* IE10+ */
    background: linear-gradient(top, #ededed 0%,#d3d3d3 100%); /* W3C */
}

div.error { 
    padding: 4px;
    margin-bottom: 10px;
    font-size: 12px;
    color: white;
    font-weight: bold;
    text-align: center;
    position: relative; 
    background: #206988; 
    margin-top: -4px; 
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
} 
    
div.error:after { 
    top: 100%;
    border: solid transparent; 
    content: " "; 
    height: 0; 
    width: 0; 
    position: absolute; 
    pointer-events: none; 
    border-top-color: #206988; 
    border-width: 8px; 
    left: 50%; 
    margin-left: -8px; 
} 

.imprint {
    padding: 0px 20px 30px 0;
    font-size: 10px;
    line-height: 13px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 380px;
         
}

.imprint h2 {
    font-size: 10px;
    padding: 0;
    margin: 0px;
}

.imprint p {
    margin: 0 0 10px 0;
}

.imprint a {
    font-weight: normal;
    color: #fff;
}


@media all and (max-width: 980px) {
    .content {
        background-position: 350px bottom;
    }
 }
@media all and (max-width: 840px){
    .imprint {
        position: relative;
        padding: 0px 20px 30px 50px;
    }
 } 
@media all and (max-width: 640px) {
    .content-inner form input {
        margin-bottom: 15px;
    }
}

